<td>
  <div class="custom-control custom-checkbox">
    <input type="checkbox" class="custom-control-input" id="checkbox-{{category.id}}">
    <label class="custom-control-label" for="checkbox-{{category.id}}"></label>
  </div>
</td>
<td>{{category.name}}</td>
<td>{{category.createOnDate}}</td>
<td>{{category.status}}</td>
<td>{{category.author}}</td>
<td>
  <img [src]="category.image" width="200" height="100">
</td>
<td>
  <button type="button" class="btn btn-warning text-white" [routerLink]="['/admin/category/', category.id]"><i class="icon-copy fi-pencil"></i></button>
  <button type="button" class="btn btn-danger text-white ml-2"><i class="icon-copy fi-trash"></i></button>
</td>
